  /* ====== CSS Variables ====== */

:root {

	--theme-red: #c22132;
	--theme-red-alternate: #9b1a28;
	--theme-dark-blue: #0f447c;
	--theme-light-grey: #dbdbdb;
	--theme-primary: #00a7d1;
	--theme-primary-variant: #008bad;
	--theme-alternate: #3b3f47;
	--theme-alternate-variant: #33363d;
	--theme-dark: #212529;
	--theme-white: #fff;
	--theme-white-variant: #f1f5f9;
	--theme-light: #d3d3d3;
	--swiper-navigation-color: #fff;
	--swiper-pagination-color: #fff;
	--swiper-pagination-bullet-inactive-color: #212529;
	--swiper-pagination-bullet-inactive-opacity: 0.7;
}

/* usage: var(--theme-primary) */

/* ====== Global Styles ====== */

/* Set Print size to override Bootstrap print view being shown as mobile */
@media print {
	@page {
		size: 330mm 427mm;
		margin: 14mm;
	}
	.container, .container-fluid {
		width: 1170px;
	}
}

hr {
	width:100%;
	margin-top:0.5rem;
	margin-bottom:0.75rem; /*matches table header spacing*/
}
body{
	display:flex;
	min-height:100vh;
	flex-direction:column;
	min-width:350px;
	font-family: 'Inter', sans-serif;
}
.flex-spacer{
	flex-grow:1;
}

/* thinner card guttering than bootstrap's default because we use cards in much smaller spacings */

.card-deck{
	margin-right:-4px;
	margin-left:-4px;
	flex-flow:row wrap;
}
.card-deck .card{
	margin-left:4px;
	margin-right:4px;
	height:100%;
	margin-bottom:0px;
}
.card-deck > div{
	margin-bottom:0.5rem;
}
.card-body {
	display:flex;
	flex-direction:column;
	align-items:stretch;
	text-align:left;
}

/* ------ Text Styling ------ */

.h1, h1 { /* major title of the page */
	font-size: 2rem;
	font-weight: 600;
}

.h2, h2 { /* subheadings in copy pages */
	font-size: 1.5rem;
	font-weight: 600;
}

.h3, h3 { /* interface heading */
	font-size: 1.25rem;
	font-weight: 600;
}

.h4, h4 { /* Major product labels, copy page minor labels */
	font-size: 1.1rem;
	font-weight: 600;
}

.h5, h5 { /* not actually used but available for customisations and copy */
	font-size: 1rem;
	font-weight: 600;
}

@media (max-width: 991px) {
	.h1, h1 { 
		font-size: 1.4rem;
	}
	
	.h2, h2 {
		font-size: 1.3rem;
	}
	
	.h3, h3 {
		font-size: 1.2rem;
	}
	
	.h4, h4 {
		font-size: 1.1rem;
	}
	
	.h5, h5 {
		font-size: 1rem;
	}
}

a, .page-link, .nav-link {
	color: var(--theme-dark);
	text-decoration: none;
	transition: all 0.25s ease-in-out;
}

a:hover, .page-link:hover, .nav-link:hover {
	color: var(--theme-dark);
}

.card-title {
	margin: 0.75rem 0rem;
}
.col-form-label{
	font-weight: 500;
	color: #545454;
}

.form-label {
	font-weight: 500;
	color: #545454;
}

.form-control-plaintext {
	width: auto; /* Overrides the width 100% in Bootstrap 5 for Single Page Checkout etc */
}

.form-control:read-only {
	background-color: var(--theme-white-variant);
	pointer-events: none;
}

.form-control:focus {
	box-shadow: none;
	border-color: var(--theme-dark-blue);
}

.form-heading {
	color: var(--theme-dark-blue);
}

.form-check-input:checked {
	background-color: var(--theme-dark-blue);
	border-color: var(--theme-dark-blue);
}

strong, b, th, .table.dataTable tr.totalsRow td {
	font-weight: 500;
}

/* ------ Buttons ------ */

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active,
.btn:focus-visible, :not(.btn-check)+.btn:active:focus-visible {
	background-color: var(--theme-dark);
    border-color: var(--theme-dark);
	color: var(--theme-white);
	box-shadow: none;
}

.btn-primary {
	background-color: var(--theme-red);
    border-color: var(--theme-red);
}
.btn-primary:hover {
	background-color: var(--theme-red-alternate);
    border-color: var(--theme-red-alternate);
}

.btn-light {
	background-color: var(--theme-white);
	border-color: var(--theme-light);
	color: var(--theme-dark);
	font-weight: 400;
}

.btn-cart {
	width:130px;
}

.btn-am {
	background-color: var(--theme-dark-blue);
	border-color: var(--theme-dark-blue);
	color: var(--theme-white);
}
.btn-am:hover {
	background-color: var(--theme-dark);
	border-color: var(--theme-dark-blue);
	color: var(--theme-white);
}

/* Active classes */
.page-item.active .page-link, .dropdown-item.active, .dropdown-item:active {
	background-color: #efefef;
	border-color: #dfdfdf;
	color: inherit;
}

/* ------ Messaging ------ */
.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}

/* ------ Misc ------- */
.list-group-item{
	border-color: #f2f2f2;	
}

.breadcrumb {
	font-size: 0.875rem;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.breadcrumb-item {
	display: inline;
}

.breadcrumb-item+.breadcrumb-item::before {
	float: none;
	padding-right: 0.1rem;
}

.breadcrumb-item+.breadcrumb-item {
	padding-left: 0.1rem;
}


@media (max-width: 575px) {
	.breadcrumb {
		font-size: 0.625rem;
	}
}

#captcha {
    text-transform: uppercase;
}

/* ====== Location Specific Styles ====== */

/* ------ Container Styling ------ */

.fluid-restricted-wide{
	max-width:1750px;
}

.fluid-restricted{
	max-width:1500px;
}

.fluid-restricted-narrow {
	max-width:1250px;
}

.form-restricted{
	max-width:650px;
}

/* ------ Header Common & Mobile Styling ------ */

/* Header Desktop - Collapse and Dropdown Styling */

@media (max-width: 991px) {
	.dropdown-header{
		padding: 0.5rem 1rem;
		font-weight: 600;
		margin-bottom: 0;
		font-size: 0.875rem;
		color: #6c757d;
		white-space: nowrap;
	}

	.dropdown-divider {
		height: 0;
		margin: 0.5rem 0;
		overflow: hidden;
		border-top: 1px solid #dee2e6;
		opacity: 1;
	}
}

/* Mobile Header */

@media (max-width: 991px) {
	.header-mobile {
		padding-top: 1rem;
		padding-bottom: 1rem;
		border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color);
		z-index: 998;
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.16), 0 2px 3px rgba(0, 0, 0, 0.12);
		overflow: auto;
		background: var(--theme-white);
		position: sticky;
		top: 0;
	}
	.header-mobile-icons {
		font-size: 1.25rem;
	}
	.header-mobile a {
		color: var(--theme-dark);
		font-weight: 500;
	}
	.mobile-nav-collapse {
		padding-left: 0;
		list-style: none;
	}
}

.mobile-subpage, .view-all-products {
	font-weight: 400;
}

/* ------ Logo Styling ------ */

#company-logo {
	transition: all 0.25s ease-in-out;
	width: 100px;
}

#company-logo:hover {
	opacity: 0.7;
}

/* ------ Wholesale Styling ------ */

.wholesale{
	width:100%;
	max-width:600px;
	margin:auto;
}

/* ------ Main Menu Styling ------ */

.nav-menu {
	background-color: var(--theme-dark-blue);
}

#ajaxSummaryCart {
	font-weight: 400;
}

/* Header Desktop */

.header-desktop {
	background-color: var(--theme-dark);
}

.main-menu-desktop .nav-link,
.header-desktop .nav-link {
	color: var(--theme-white);
	margin: 0rem 0.5rem;
	font-weight: 600;
	padding: 2.5rem 0rem;
	text-transform: uppercase;
}

.main-menu-desktop .nav-link:hover, 
.main-menu-desktop .nav-link.active,
.header-desktop .nav-link:hover, 
.header-desktop .nav-link.active {
	border-color: var(--theme-white);
	color: var(--theme-white);
	font-weight: 600;
}

/* ------ Main Content ------ */

.content-container {
	margin-top:1rem;
	margin-bottom:1rem;
}

/* Zippay / Afterpay / PayPal */

#zip-product-widg {
	padding: 0px;
}

.afterpay-details {
	margin-bottom: 5px;
}

.afterpay-line {
	min-height:49px;
	font-size: 0.875rem;
}

.afterpay-list {min-height: 72px;
	font-size: 0.875rem;
}

.afterpay-view-more {
	font-size: 11px;
}

.afterpay-payment-image, .paypal-payment-image {
	height:22px;
	vertical-align:middle;
}

.zip-payment-image {
	height: 28px;
	vertical-align:middle;
}

.zip-container .zip-logo {
	margin-left: -5px !important;
}

/* ------ Filter & Category Sidebar ------ */

@media (min-width: 992px) {
	.blog-list-image {
		object-fit: cover;
		object-position: center center;
		height: 250px;
	}
	
	.blog-list-image--large {
		height: 350px;
	}
}

.general-sidebar {
	font-size: .875rem;
}

@media (min-width: 992px) {
	.general-sidebar {
		background: aliceblue;
		padding: 1.5rem;
		border-radius: 0.375rem;
		position: sticky;
		top: .5rem;
		border: 1px solid #cce7ff;
	}
}

.cart-sidebar {
	background: aliceblue;
    padding: 1.5rem;
	border-radius: 0.375rem;
	position: sticky;
    top: .5rem;
	border: 1px solid #cce7ff;
}


.sidebar-component{
	margin-bottom:.5rem;
}

.sidebar-component .list-group-item:hover {
	text-decoration: none;
}

.sidebar-container .list-group-item {
	color: #595959;
	padding: 0.75rem 0rem;
	font-size: .875rem;
}

.category-menu .list-group-item {
	min-height: 49px;
}

.sidebar-container .dropdown-item {
	color: #595959;
}

.sidebar-container .list-group-item.active {
	font-weight: 500;
	background-color: var(--theme-white);
	color: var(--theme-dark);
	border-color: #f2f2f2;
}

.sidebar-section-title {
	padding: 0rem 0rem 0.5rem 0rem
}

.sidebar-section-title > a {
	color: var(--bs-body-color);
}

.sidebar-filter-title {
	padding: 0.5rem 0rem;
	font-weight: 600;
	color: var(--theme-dark);
}

.sidebar-filter > a {
	width: fit-content;
}

.no-filter {
	padding: 0.5rem 0rem;
	font-weight: 400;
	font-size: 0.875rem;
	color: #595959;
}

.sidebar-container .category1-text,
.sidebar-container .category2-text,
.sidebar-container .category3-text {
	margin-right:10px; 
}

.sidebar-container .menu-icon, 
.sidebar-container .menu-item, 
.sidebar-container .dropdown-menu,
.category1-text {
	/* font-size: 0.875rem; */
}

.sidebar-container .category2-text {
	margin-left: 10px;
	font-size: 0.875rem;
}

.sidebar-container .category3-text {
	margin-left: 20px;
	font-size: 0.825rem;
}

@media (max-width: 991px) {
	.category2-text {
		margin-left: 10px;
		font-size: 0.875rem;
	}
	.category3-text {
		margin-left: 20px;
		font-size: 0.825rem;
	}
}

.category-icon {
	position:absolute;
	top:calc(50% - 10px);
	right:12px;
	color: rgba(0, 0, 0, 0.35);
	font-size: 0.825rem;
}

.mobile-category-expand {
	font-size: 0.825rem;
    color: rgba(0, 0, 0, 0.35);
}

/* ------ Cart ------ */

.fullCart th, .fullCart td{
	vertical-align: inherit;
}
.removeCart{
	text-align:center;
}

.removeCart a {
	color: var(--theme-red);
}

.cartsummary_controls .btn {
	min-width: 130px;
}
.savecart_controls{
	width: 300px;
}
.cart_mobiledetails {
	font-size: 0.875rem;
}
@media (max-width: 767px) {
	.cartsummary_controls, .savecart_controls {
		width: 100%;
		max-width: 300px;
	}
	.cartsummary_controls .btn{
		width: 100%;
	}
}
.fullcart-total {
    text-align: right;
    font-weight: 600;
	margin-bottom: 0.5em;
	padding-right: 8px;
	color: var(--theme-dark-blue);
}

.cart-warning-container {
	z-index: 5;
    bottom: 20px;
    left: 20px;
}
.toast {
	width: 30vw;
    min-width: 300px;
	max-width:unset;
	background-color: var(--theme-white);
}
.toast-header {
	background-color: var(--theme-dark-blue);
	color: var(--theme-white);
}
.toast-header .close {
	color: var(--theme-white);
}

/* ------ Product List ------ */

.category-list .card {
	background-color: var(--theme-dark);
	color: var(--theme-white);
}

.category-list .card-body {
    justify-content: center;
}

.category-list .card-title a {
	color: var(--theme-white);
}

.category-list .card-title a:hover {
	color: var(--theme-white);
	opacity: 0.8;
}

.category-list a {
	color: var(--theme-white);
}

.pl-container {
	display:grid;
}

.sortby, .viewas, .itemsperpage, .pagination, #blogCategoryWrapper, #blogSearchWrapper {
	margin-bottom:0.5rem;
}

.product-grid {
	display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px,1fr));
	grid-row-gap:0.5rem;
	margin-bottom:0.5rem;
}

.productlist {
	margin-bottom:0.5rem;
}

/* Product Display */
.product-image-card{
	object-fit:contain;
    height: 267.25px;
    max-width: 100%;
    padding: .5rem;
}

.swiper-wrapper .product-image-card {
	height: 280px;
}

.mega-menu-dropdown .product-image-card {
	height: 234px;
}

.product-image-list{
	object-fit:contain;
	min-height:150px;
	max-height:200px;
	max-width:100%;
	display:block;
	margin:auto;
}

.product-image-detail-primary {
	width:100%;
	object-fit:contain;
	max-height:450px;
}

.product-image-detail-secondary {
	object-fit:contain;
	max-height:100px;
	display:block;
	margin:auto;
}

.product-image-line {
	width:100px;
	object-fit:contain;
	height:100px;
}

.cart-alignment {
	/*width and placing of the cart widget and anything that needs to follow it */
	width:100%;
}

.card .cart-alignment {
	margin:auto;
	float:none;
}

@media (min-width: 1200px) {
	#productDetailWrapper .cart-alignment {
		float: right;
	}
}

.cart-widget button {
	width:45px;
}
.cart-column {
	min-width:195px;
}

@media (min-width: 576px) {
	.productlist .cart-alignment {
		margin-left: auto;
		width: 200px;
	}
}

@media (min-width: 1200px) {
	.option-info {
		min-height: 150px;
	}
}
/*

@media (max-width: 575px) {
	.product-image-line {
		width:40px;
		object-fit:contain;
		height:40px;
	}
}


@media (max-width: 991px) {
	.productlist .cart-alignment {
		max-width:120px;
	}
	.cart-column {
		min-width:initial;
	}
}
*/

.list-cart{
	/*margin:auto;*/
	max-width:360px;
}
.list-cart p{
	margin-bottom:0.25rem;
}
.gallery-cart{
	min-height:31px;
}

.card  .cart-alignment {
	margin: 0px;
}

.price{
	font-weight: 600;
	margin-bottom:0.25rem;
	color: var(--theme-dark-blue);
}

#productDetailInfo .price {
	font-size:1.25rem;
}

.gst-text{
	/* nothing yet */
}

/* ------ Checkout ------ */

.FatZebraFrame {
    max-width:500px;
    width:100%;
    height: 530px;
}
@media screen and (max-width: 414px) {
    .FatZebraFrame {
        height: 550px;
    }
}

/* ------ Footer Styles ------ */

.footer-navigation{
	background-color:var(--theme-dark-blue);
	color: var(--theme-white); 
	font-size: 0.875rem;
}
.footer-navigation a {
	color: var(--theme-light);
	width:fit-content;
}
.footer-navigation a:hover {
	color: var(--theme-white);
}

@media (max-width: 991px) {
	.footer-navigation {
		text-align: center;
	}
	.footer-address {
		padding: 0rem 1rem;
	}
	.footer-address .nav-link {
		margin:auto;
	}
	.payment-icons > div {
		justify-content: center;
	}
}

.footer-navigation .nav-link {
	padding: .25rem 0 .25rem 0; /* reduce vertical and horizontal padding for footer links */
}

.footer-navigation .fa-stack {
	width: 2em; /* Unifies footer icon spacing */
}

.footer-navigation .list-unstyled {
	font-weight: 600;
}

.footer-navigation .list-unstyled:hover {
	color: var(--theme-light);
}

/* 
#mce-EMAIL::placeholder,#mce-EMAIL:focus,#mce-EMAIL{
	background:transparent;
}
*/

.footer-text-area p:last-of-type { /* Removes spacing of text so icons control it */
	margin: 0px;
}

.social-icons a {
	color: var(--theme-white);
}

.social-icons a:hover {
	opacity: 0.7;
	color: var(--theme-white);
}

.social-icons .fa-inverse {
	color: var(--theme-dark-blue);
}

.footer-payment-image {
    height: 25px;
    margin-bottom: 1px;
    margin-left: 1px;
}

.footer-newsletter {
	background-color: var(--theme-white-variant);
}

/* ------ Copyright Styles ------ */

.footer-copyright {
	color: var(--theme-white);
	font-size: 0.75rem;
	background-color: var(--theme-dark-blue);
}

.footer-copyright a {
	color: var(--theme-light);
}

.footer-copyright a:hover {
	color: var(--theme-dark-white);
}

/* ====== Page Specific overrides ====== */

.home-section {
	margin: 5rem 0rem;
}

.home-section h2 {
	text-transform: uppercase;
	font-size: 1.75rem;
	font-weight: 700;
}

/* ====== Addons ====== */

/* ------ Image Carousel ------ */
.carousel-item img{
	min-height: 300px;
    object-fit: cover;
}

/* ------ Callouts ------ */

.callout-content {
	display: flex;
	align-items: center;
	flex-direction: column;
}
.callout-content a {
	width:100%;
}

/* ------ Account Manager ------ */

.AMloggedin {
	background-color:var(--theme-dark-blue);  /* highlight colour on logged in customer - default var(--theme-dark-blue) */
	color: var(--theme-white);
}

/* ------ Product Carousels and Banner ------ */

.swiper {
	width: 100%;
	height: auto;
}

.swiper-prev-icon, .swiper-next-icon {
    position: absolute;
    top: 50%;
    margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));
    z-index: 10;
    cursor: pointer;
}

.swiper-prev-icon {
	left: -16px;
}

.swiper-next-icon {
	right: -16px;
}

.swiper-slide img {
	display: block;
	width: 100%;
}

/* ------ Was Price ------ */

.productListWas {
	margin-bottom: 0.25rem;
	font-size: 0.875rem;
}

.wasPriceText {
	color: var(--theme-red);
	font-weight: 500;
	/*text-decoration: line-through;*/
}

.saveText {
	color: var(--theme-red);
	font-weight: 500;
}
.saveText:before {
	content:"(";
}
.saveText:after {
	content:")";
}

/* Cart Colours */

.shopping-cart-on-desktop {
	color: var(--theme-red);
}

.shopping-cart-off-desktop {
	color: var(--theme-white);
}

.shopping-cart-on-mobile {
	color: var(--theme-red);
}

.shopping-cart-off-mobile {
	color: var(--theme-dark);
}

#footer-logo {

}

/* Offcanvas */

.offcanvas-lg {
	z-index: 9999; /* Doesn't hide the mobile header like other offcanvas' */
}

.offcanvas-body .nav-link {
	padding: 0.5rem 1rem;
}
.offcanvas-body .navbar-nav .nav-link.active, 
.offcanvas-body .navbar-nav .nav-link.show {
	background-color: #e7e7e7;
}

@media (max-width: 991px) {
	.offcanvas, .offcanvas-lg {
		--bs-offcanvas-width: 90vw;
	}
}

@media (max-width: 575px) {
	.offcanvas, .offcanvas-lg {
		--bs-offcanvas-width: 100vw;
		font-size: 0.875rem;
	}
}

.offcanvas-body .nav-link {
	color: var(--theme-alternate);
}

/* Search Suggestions */

.searchSuggestionPane {
	max-height: 75vh !important;
	position: static !important;
	padding: 0rem;
}

.suggestion-container {
	margin-bottom: .5rem;
}

.suggestion-thumb {
	padding: .5rem;
}

.suggestion-name {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: 600;
}

.suggestion-name, .suggestion-code, .suggestion-price {
	color: var(--theme-dark);
}

.suggestion-price {
	font-weight: 500;
}

.view-all {
	background-color: var(--theme-dark-blue);
	padding: .5rem 1rem;
	transition: all 0.25s ease-in-out;
}

.view-all div {
	display: flex;
	justify-content: space-between;
}

.view-all a {
	color: var(--theme-white);
}

.view-all:hover {
	background-color: var(--theme-dark);
}

@media (max-width: 991px) {
	.suggestion-name {
		padding: .5rem 1rem;
	}
}

/* Header Notifications */

#headerNotifications:hover {
	cursor: default;
}

#headerNotifications a:hover {
	cursor: pointer;
}

#headerNotifications {
	width: 100%;
	color: var(--theme-dark);
	background-color: var(--theme-light-grey);
    font-weight: 400;
}

#headerNotifications a {
	color: var(--theme-dark);
	transition: all 0.25s ease-in-out;
}

#headerNotifications a:hover {
	color: var(--theme-dark);
	text-decoration: none;
}

#headerNotifications p {
	display: inline;
}

#headerNotifications .swiper-slide {
	padding: 0.75rem 0rem;
}

@media (max-width: 991px) {
	#headerNotifications p {
		font-size: 0.75rem;
	}
}

#headerNotifications h1, #headerNotifications h2, #headerNotifications h3, #headerNotifications h4, #headerNotifications h5, #headerNotifications h6 {
	margin: 0rem;
}

/* ====== Customer Specific Custom ====== */

.carouselOne, .carouselOneStack {
    display: inline-block;
    position: absolute;
    left: -1px;
    padding: 4px 8px;
    background: #43A047;
    border: #43A047;
    color: #fff;
    z-index:1;
    border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
    font-size: 12px;
	height: 26px;
}

.carouselOne{
    top: 0;
}

.carouselOne-line {
    display: inline-block;
    padding: 4px 8px;
    border-radius:4px;
    background: #43A047;
    border: #43A047;
    color: #fff;
    font-size: 12px;
}

.carouselTwo, .carouselTwoStack {
    display: inline-block;
    position: absolute;
    left: -1px;
    padding: 4px 8px;
    background: #EF6C00;
    border: #EF6C00;
    color: #fff;
    z-index:1;
    border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
    font-size: 12px;
	height: 26px;
}

.carouselTwo{
    top: 0;
}

.carouselTwo-line {
    display: inline-block;
    padding: 4px 8px;
    border-radius:4px;
    background: #EF6C00;
    border: #EF6C00;
    color: #fff;
    font-size: 12px;
}

.carouselThree, .carouselThreeStack {
    display: inline-block;
    position: absolute;
    left: -1px;
    padding: 4px 8px;
    background: var(--theme-dark-blue);
    border: var(--theme-dark-blue);
    color: #fff;
    z-index:1;
    border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
    font-size: 12px;
	height: 26px;
}

.carouselThree{
    top: 0;
}

.carouselThree-line {
    display: inline-block;
    padding: 4px 8px;
    border-radius:4px;
    background: var(--theme-dark-blue);
    border: var(--theme-dark-blue);
    color: #fff;
    font-size: 12px;
}

.carouselFour, .carouselFourStack {
    display: inline-block;
    position: absolute;
    left: -1px;
    padding: 4px 8px;
    background: var(--theme-red);
    border: var(--theme-red);
    color: #fff;
    z-index:1;
    border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
    font-size: 12px;
	height: 26px;
}

.carouselFour{
    top: 0;
}

.carouselFour-line {
    display: inline-block;
    padding: 4px 8px;
    border-radius:4px;
    background: var(--theme-red);
    border: var(--theme-red);
    color: #fff;
    font-size: 12px;
}

.carousel-line-mobile-container {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    bottom: 8px;
    text-align: center;
}

/* Blog Callouts */

.blog-callouts .card-body,
.callouts .card-body {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}


.blog-callouts .card-body,
.blog-callouts .card-body a, 
.callouts .card-body,
.callouts .card-body a {
	background-color: var(--theme-dark-blue);
	color: #fff;
}

.callouts .card, 
.blog-callouts .card {
	transition: transform 300ms ease-in-out 0ms;
}

.callouts .card:hover, 
.blog-callouts .card:hover {
	transform: scaleX(1.1) scaleY(1.1)!important;
}

/* New Mega Menu */

.mega-menu-search {
	padding: 2rem 2rem 2rem 2rem
}

.dropdown:hover .dropdown-menu,
.mega-menu-dropdown.show  {
	opacity: 1;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	width:1200px;
	left: 0;
	right: 0;
	width: 100%;
	margin: 0 auto;
	background-color: var(--theme-light-grey);
	border: 1px solid #ccc;
    border-top: none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

@media (max-width: 1199px) {
	.mega-menu-dropdown.show {
		font-size: 14px;
	}
}

.mega-menu-dropdown h4 {
	padding-left: 1rem;
	color: #fff;
}

.mega-menu-cats,
.mega-menu-cat1s,
.mega-menu-cat2s {
	overflow-y: auto;
	max-height: 675px;
}

.mega-menu-cats i,
.mega-menu-cat1s i,
.mega-menu-cat2s i {
	color: rgba(0, 0, 0, 0.35);
	
}

.mega-menu-cats, .mega-menu-cat1s, .mega-menu-cat2s {
	padding: 1rem 1rem 1rem 1rem;
}

.mega-menu-cats h4 a,
.mega-menu-cat1s h4 a,
.mega-menu-cat2s h4 a {
	color: var(--theme-dark);
}

.mega-menu-cats .dropdown-item,
.mega-menu-cat1s .dropdown-item,
.mega-menu-cat2s .dropdown-item {
	padding: .5rem 1rem;
    border-bottom: 1px solid var(--theme-light-grey);
	color: var(--theme-dark);
	font-weight: 500;
	border: 0px;
	font-size: .875rem;
	
}

.mega-menu-cats .dropdown-item:hover,
.mega-menu-cat1s .dropdown-item:hover,
.mega-menu-cat2s .dropdown-item:hover {
	
}

.accordion-button:not(.collapsed) {
	background-color: var(--theme-light);
	color: var(--theme-dark);
}

.mega-menu-cats .dropdown-item.active-cat,
.mega-menu-cat1s .dropdown-item.active-cat,
.mega-menu-cat2s .dropdown-item.active-cat {
	background-color: var(--theme-white);
	color: var(--theme-dark);
}

/* Give the hover some additional wiggle room */

.mega-menu-link {
	padding-left: 1.5rem;
}

.main-menu-desktop .shop-link {
	color: #a4cbf4;

}

.main-menu-desktop .shop-link:hover {
	color: #a4cbf4;
	border-color: #a4cbf4;
}

.dropdown-item.filter-links {
	color: var(--theme-dark-blue);
}


.home-content-section {
	position: relative;
	background-color: #fff;
	background-position: 50%;
	background-size: cover;
}

.InStockMessage {
	margin-bottom: .25rem;
	font-size: .875rem;
}

.pdf-link i {
	color: var(--theme-dark-blue);
}


.card .card-body .mb-1, 
.card .gallery-cart .mb-1 {
	margin-bottom: 0rem !important;
}

.swiper-navigation {
    gap: 1rem;
}

/* Stock ETA */

.stock-eta {
	color: var(--theme-red);
	font-weight: 500;
}